<?php
//前台引入这个文件就可以调用变量了
require 'config.php';
$conn = mysql_connect($dbhost, $dbuser, $dbpass);
mysql_select_db($dbname, $conn);          //选择数据库
mysql_query("set names utf8");	//设置一下编码
$sql = "SELECT * FROM  `".$qz."setting` LIMIT 1";
$rs = mysql_query($sql,$conn);
$sysinfo = mysql_fetch_array($rs);
$custom = json_decode($sysinfo["custom"],true);
$mail = json_decode($sysinfo["mail"],true);
unset($sysinfo[0]);		//删除数组成员
unset($sysinfo[1]);		//删除数组成员
unset($sysinfo[2]);		//删除数组成员
unset($sysinfo[3]);		//删除数组成员
unset($sysinfo[4]);		//删除数组成员
unset($sysinfo[5]);		//删除数组成员
unset($sysinfo[6]);		//删除数组成员
unset($sysinfo["custom"]);		//删除数组成员
unset($sysinfo["mail"]);		//删除数组成员
//$sysinfo['content'] = base64_decode($sysinfo['content']);
$sysinfo['content'] = base64_decode($sysinfo['content']);
//print_r($sysinfo);



function GB2312($con){
	return iconv("UTF-8","gb2312",$con);
}
function UTF8($con){
	return iconv("gb2312","UTF-8",$con);
}